<DialogueContext.PU_GENNPC1_CV_Gruff_BarComments_IG_007_HitMeAgain __id="ed2ae61f-b98c-4a43-9cd1-c5e270c79089" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC1_CV_Gruff_BarComments_IG_007_HitMeAgain" speaker="aa1d9bc1-37b7-4dc5-8634-c675825f801b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC1_CV_Gruff_BarComments_IG_007_HitMeAgain" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC1_CV_Gruff_BarComments_IG_007_HitMeAgain>